CFBundleGetInfoString = "Chromium 107.0.5304.18, Copyright 2022 De auteurs van Chromium. Alle rechten voorbehouden.";
NSBluetoothAlwaysUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSBluetoothPeripheralUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSCameraUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSHumanReadableCopyright = "Copyright 2022 De auteurs van Chromium. Alle rechten voorbehouden.";
NSLocationUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSMicrophoneUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
